Security update for chromium (important)

2016-11-04T21:06:57
ID OPENSUSE-SU-2016:2732-1
Type suse
Reporter Suse
Modified 2016-11-04T21:06:57

Description

This update to Chromium 54.0.2840.90: fixes the following security issues:

  • CVE-2016-5198: out of bounds memory access in v8 (boo#1008274)